#set terminal x11
set terminal jpeg
set xrange [0:26]
set yrange [0:16]

set xlabel "Liczba watkow [n]"
set ylabel "Przyspieszenie [n]"

set out "przyspieszenie.jpg"
plot \
 "wyniki.txt" using 1:3 with points ls 3 lc rgb "red" title "przyspieszenie", \
 "wyniki.txt" using 1:3 with lines ls 3 lc rgb "blue" notitle

set out "czas.jpg"
set ylabel "Czas obliczen [ms]"
set yrange [0:4000]
plot \
 "wyniki.txt" using 1:2 with points ls 3 lc rgb "red" title "czas", \
 "wyniki.txt" using 1:2 with lines ls 3 lc rgb "blue" notitle